Vilket sista MacOS stöder Adobe Creative Suite 4?

Tråden skapades och har fått 5 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Huddinge
  • 2021-01-16 12:01

Någon som kan hjälpa mig med de olika systemversionerna?
Har blivit av med min gamla iMac där jag bl a hade Adobe Creative Suite4 installerad. Det fungerade utan problem. Det här med 32 eller 64 bitar är tydligen det som "ställer till det" när det gäller nyare programversioner.
Jag har min gamla iMac,(late 2014), säkerhetskopierad. Creative Suite4 och andra program även på originalskivor.

Så min fråga: Vilken är den senaste MacOS-versionen som jag fortfarande skulle kunna köra mina gamla programversioner på?
Funderar på att köpa en begagnad iMac 21,5" med äldre programversion installerad för att kunna använda mina gamla 32bitars program.

Tacksam för tips.
Hatte

Senast redigerat 2021-01-16 15:12
  • Medlem
  • Huddinge
  • 2021-01-16 12:35

Sitter nu med Mojave 10.14.6 på en iMac från 2019 och här fungerar inte CS4.
Hatte

Senast redigerat 2021-01-16 15:13
Ursprungligen av Hatte:

...Det här med 32 eller 64 bitar är tydligen det som "ställer till det"...

Ursprungligen av Hatte:

...Sitter nu med Mojave 10.14.6 på en iMac från 2019 och här fungerar inte CS4...

Det beror nog inte så mycket på 32 vs. 64 bitar. Utan det beror på att CS4 är alldeles för gammalt för det operativsystemet. Kör man uråldriga program, så får man också sluta uppgradera sitt operativsystem, annars kommer det att sluta fungera förr eller senare.

En snabb googling säger att det finns vissa problem med CS4 redan på OS X 10.7. Sista "säkra" versionen att köra CS4 är alltså 10.6. Men verkar ändå funka hyfsat ända upp till 10.10. Men från 10.11 och uppåt är det alltså stopp för CS4.

Ett av resultaten från googlingen:
https://community.adobe.com/t5/enterprise-tea...

Senast redigerat 2021-01-16 15:42
  • Medlem
  • Huddinge
  • 2021-01-16 13:35

Tack för klargörandet.
/Hatte

  • Medlem
  • Huddinge
  • 2021-01-16 15:32

Jag är tydligen en av fler (enl tråden) som sitter med gamla program men vill kunna göra åtminstone något smärre jobb i CS4. Efter den första macen 1989, så har jag lagt ner en förmögenhet på program genom åren. t ex alla Quarkversionerna och Adobes programvaror. Som pensionär har jag inte längre råd med uppdateringar eller det "nya" försäljningsknepet med prenumerationer. Så visst känns det sorgligt att inte kunna använda sig av sina färdigheter längre...
/Hatte

Ursprungligen av Hatte:

...sorgligt att inte kunna använda sig av sina färdigheter längre...

Det finns gott om billiga begagnade Macar, som du kan använda för att köra gamla program och operativsystem.

1
Bevaka tråden